@charset "utf-8";
/* CSS Document */


/* ---------------------------------------------------------
  HTML5+CSS3 初期化
----------------------------------------------------------*/
html {
	font-size: 62.5%; /* font-size 1em = 10px on default browser settings */
}
body {
	font-size: 1.4rem; /* 1.6em = 16px */
	color: #333;
	font-family: Helvetica, Arial, "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", Meiryo, メイリオ, sans-serif;
	text-align: left;
	width: 100%;
	letter-spacing: 0;
	line-height: normal;
	vertical-align: middle;
	-webkit-text-size-adjust: 100%;
}
body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-style: normal;
	font-weight: normal;
/*	letter-spacing: 0.13rem;*/
	vertical-align: middle;
	font-feature-settings: "palt";
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
img {
	vertical-align: bottom;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
input, textarea {
	margin: 0;
	padding: 0;
}
ol, ul, li {
	list-style: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
caption, th {
	text-align: left;
}
a {
	text-decoration: none;
	color: #262626;
}
a:focus {
	outline: none;
}
/* --- 画像リンクマウスオーバー効果 */


a:hover, a:hover span {
	text-decoration: none;/*underline*/
}
a:hover img {
	filter: alpha(opacity=75);
	-moz-opacity: 0.75;
	opacity: 0.75;
}
/* --- ClearFix */
.cf:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}
.cf {
	min-height: 1px;
}
* html .cf {
	height: 1px;/*?*//*/
	height: auto;
	overflow: hidden;
	/**/
}
/* ---font----- */
.font {
	font-family: GenShinGothic;
}
/* ---float----- */
.left {
	float: left;
}
.right {
	float: right;
}
/*======================

	pc/sp switch

======================*/

.pc {
	display: inline-block!important;
}
.sp {
	display: none!important;
}

@media only screen and (max-width: 499px) {
.pc {
	display: none!important;
}
.sp {
	display: inline-block!important;
}

img {
	width: 100%;
	height: auto;
}

}
/*-----非表示-----*/	
.none {
	display: none!important;
}





/*======================

	iphone 最後の一文字強制改行バグ回避

======================*/

dt{
    display: inline-block;
    margin-right: -1px;
    &:after{
        content: ".";
        width: 0;
        font-size: 0;
        color: transparent;
        margin-right: 1px;
    }